Currencies
Currencies entities and endpoints of the Amplify API.
Metadata about the available currencies
Currencies collection
The Currencies is a collection of currency objects with the following attributes
| Property | Type | Semantic | Example |
|---|---|---|---|
| code | String | 3 letters ISO 4217 currency code | USD |
| name | String | Currency name | United States dollar |
| minimumCpc | Money | The minimal CPC value for thic currency, relevant for creating or updating campaign | 0.03 |
| maximumCpc | Money | The maximal CPC value for thic currency, relevant for creating or updating campaign | 2.0 |
| minimumCampaignBudget | Money | The minimum daily campaign budget | 25 |
Endpoints
- List Currencies —
GET /currencies